Bug 209255 - As downloads finish they take the focus from forms (for example textareas).
As downloads finish they take the focus from forms (for example textareas).
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 23:37 EDT by Rodd Clarkson
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2006-10-03 23:37:05 EDT
Description of problem:

This is a weird bug.  I had a large number of active downloads in a visible
download window and I was typing inside a textarea as the files were
downloading.  I noticed that as each download finished, the focus of the cursor
would be lost from the textarea and you needed to click inside the text area
again to get the cursor back.

The window focus didn't change while this was happening.



Version-Release number of selected component (if applicable):

firefox-1.5.0.7-1.fc5


How reproducible:

It seemed to happen every time a file finished downloading.  I didn't realize
what was happening the first few times, but then noticed the file finish
downloading (the Downloads window refreshes) and then noticed the cursor had
list focus again.  After this I was about to test and realized what was going on.


Steps to Reproduce:
1.  Download lots of files.  It will either need to be from a slow connection or
large files so you've got time to test.  I was downloading an album from
allofmp3.com so there were 11 files around 4-5MB each.
2.  Type in a textarea in a form in a firefox window.
Comment 1 Matěj Cepl 2007-07-18 13:29:32 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:41:30 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.